[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum update fails - test pup's capabilities..



Unfortunately, no...I have tried using commas, semicolons, colons, etc.
No mention is given in the man page (or other documentation), outlining
usage other than what is in the example below; and experimentation has
proved fruitless. You can, however, install "yumex" (YUM Extender),
which provides a GUI allowing one to deselect specific packages...

Doug

On Mon, 2006-01-30 at 07:08 +1100, David Timms wrote:
> Doug Fordham wrote:
> 
> >You can update other packages not affected by the current broken
> >dependencies by running the following as root:
> >
> >yum --exclude=evolution-data-server.i386
> >--exclude=evolution-data-server-debuginfo.i386 --exclude=evolution
> >--exclude=control-center --exclude=gnome-panel
> >--exclude=evolution-webcal --exclude=gaim --exclude=gnome-panel-devel
> >update
> >
> >...
> >Doug
> >  
> >
> For the bored of repeating ourselves, can we specify --exclude once, but 
> with multiple arguments separated by comma or something ?
> DaveT.
> 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]